body {
    font-family: Arial, Verdana, sans-serif;
	color: #5745c2;
	text-align: center;
    background-color: #5745c2;  }

#nav, .article, #footer {
	background-color: #eed4e9;
	margin-top: 20px;
	padding: 10px 0px 5px 0px;
	margin-bottom: 25px;
    }
    
 li {
  color: #eed4e9;
  font-family: Helvetica, arial, sans-serif;
       font-size: 20px;
       text-align: left;
       margin: 10px 0px 0px 0px;}    
       
ul {
  margin: 0px;
  padding: 30px 30px 30px 30px;}

li {
  display: inline;
  margin-right: 40px;
  font-weight: bold;
  font-size: 18px;}
  
.nav {
    background-color: #eed4e9;
    display: inline;
  margin-right: 40px;
  font-weight: bold;
  font-size: 18px;}

    
#feature { background-color: #fde179;
    margin: 10px;
    height: 115px;}

.article {
height: 600px;}

#opener {
    font-size: 18px;}
	
	
p {
    padding-right: 10px;
    padding-left: 10px;}
    
    #me {
    font-style: italic;
    font-weight: bold;
}
	

